/* === ******************************* */
/* === MEDIA QUERIES - RESPONSIVE MENU */


@media (min-width: 900px) {


	#left-nav-on {}
		.left-nav-on {}
		.left-nav-on #left-nav {width: 22%; float: left; margin: 0 0 0 1%; padding: 0; background: #fff; position: relative;}
		.left-nav-on #mid-fixer {max-width: 1300px; margin: 0 auto; padding: 0;}
		.left-nav-on #mid-fixer {width: 100%;}
		.left-nav-on #mid-wrap-full {width: 77%; float: right; margin-bottom: 0px; position: relative; min-height: 400px;}
		
		.crumbs {margin: 5px 1% 0 23%; width: 76%; font-size: 80%; font-weight: 500; color: #343434; text-transform: uppercase; vertical-align: middle; position: relative;}
		
			.crumbs a, .crumb-mod {color: #343434; vertical-align: middle; text-decoration: none; border-bottom: 1px solid #fff;}
			.crumbs a:hover {-text-decoration: underline; border-bottom: 1px solid #343434;}
			
			.crumb-sep {margin: 0 2px 0 2px; color: #343434; font-weight: 300; font-size: 160%; vertical-align: -3px;}
			
		.crumbs-extra {position: absolute; top: 0; right: 0px; text-align: center; color: #ce0e2d;}
			.crumbs-extra-collapsed {color: #ce0e2d;}

		#sub-site-header {max-width: 1300px; margin: 0 auto;}
		#left-nav-button {display: none;}
		#left-nav-arrow {display: none;}
		#sub-site-heading {margin: 5px 1% 5px 23%;}

	/* Left Nav extras */
	#left-nav-box {position: relative; top: 5px; left: 0; margin: 0 0 20px; padding-bottom: 40px;}
		#nav-topper	{margin: auto; position: absolute; top: -11px; left: -22px; right: 0;}
		.sub-site-nav-oi {margin: 15px 0; line-height: 20px;}
			.sub-site-nav-oi a:link, .sub-site-nav-oi a:visited	{color: #343434; text-decoration: none;}
			.sub-site-nav-oi a:active, .sub-site-nav-oi a:hover	{color: #ce0e2d; text-decoration: underline;}
		#nav-opt {margin: 20px 0; width: 90%;}
		
		#nav-extra-block {margin: 15px 0; width: 90%; }
		
			#nav-extra-block div {position: relative; width: 100%; text-align: center !important; text-decoration: none;}
			
			#nav-extra-block div div {height: 85px; width: 73px; margin: auto; position: absolute; top: 0; bottom: 0; right: 0; left: 0;}
			
				#nav-extra-block i {color: #ce0e2d !important; opacity: 0.7;}
				#nav-extra-block:hover i {opacity: 1;}
			#nav-extra-block p {margin: 4px 0 0; text-align: center !important; width: 90%;}
			#nav-extra-block a:link, #nav-extra-block a:visited	{color: #343434; text-decoration: none; padding: 6px 0 6px !important; display: block; width: 100%; height: 100%;}
			#nav-extra-block a:active, #nav-extra-block a:hover, #nav-extra-block:hover p	{color: #ce0e2d !important; text-decoration: underline;}
	
			
	/* Left Nav extras - mobile alts */		
	#nav-collapsed-elements {display: none;} /* write nave extras to page body for small screens */

		
	#sub-site-nav		{font-size: 94%; padding: 0; margin: 0; width: 90%; list-style: none; border-top: 3px double #ccc; border-bottom: 3px double #ccc;}
	#sub-site-nav li 	{padding: 0 !important; margin: 0 !important; list-style-type: none; border-bottom: 1px solid #d1d1d1;}
	#sub-site-nav li:last-child {border-bottom: 0;}
	#sub-site-nav ul	{padding: 0 !important; margin:0 !important;}
		#sub-site-nav ul li	{margin: 0 !important; padding-left: 20px !important; background: #e7e7e7;}
		#sub-site-nav ul li:first-child {border-top: 1px solid #e7e7e7;}
		#sub-site-nav ul li:last-child {border-bottom: 0;}
	#sub-site-nav a:link, #sub-site-nav a:visited	{color: #343434; text-decoration: none; padding: 9px 0 9px !important; display: block; width: 100%; height: 100%;}
	#sub-site-nav a:active, #sub-site-nav a:hover	{color: #ce0e2d; text-decoration: underline;}
	#sub-site-nav .current {font-weight: bold;}
		
}
@media only screen and (min-width: 400px) and (max-width: 899px) {


		
	#left-nav-on {}
		.left-nav-on #left-nav {width: 100%; padding: 0; background: #fff; position: relative;}
		.left-nav-on #mid-fixer {width: 100%;}
		.left-nav-on #mid-wrap-full {margin-bottom: 0px; position: relative; min-height: 400px; margin: 0 1%;}

		.crumbs {display: none;}

		#sub-site-header {max-width: 975px; margin: 0 auto;}
		#left-nav-button {width: 60px; vertical-align: middle;}
		 	#left-nav-button a {color: #ce0e2d;}
			#left-nav-button a:hover, #left-nav-button a:focus {color: #ccc;}
			#left-nav-button a:hover i:last-child, #left-nav-button a:focus i:last-child {color: #343434;}
		
		#left-nav-arrow {width: 27px; vertical-align: middle; color: #999;}
		#sub-site-heading {margin: 5px 0 5px;}
		
	#left-nav-box {}
	#left-nav {display: none;}
	#nav-topper {display: none;}

	/* Left Nav extras */
	#left-nav-box {position: relative; top: 5px; left: 0; margin: 0 0 20px;}
		.sub-site-nav-oi {margin: 15px 0; padding: 0 0 20px 20px; line-height: 24px; border-bottom: 6px double #ccc;}
		#nav-opt {margin: 20px 0; padding: 0 0 20px 20px; border-bottom: 6px double #ccc;}
		#nav-extra-block {display: none;}
			
	/* Left Nav extras - mobile alts */		
	#nav-collapsed-elements {text-align: center; margin: 20px 0;} /* write nave extras to page body for small screens */
		.crumbs-extra-collapsed {margin: 20px 0;}
		#nav-extra-block-collapsed {margin: 20px 0;}
		#nav-extra-block-collapsed div {position: relative;}
		#nav-extra-block-collapsed div div {bottom: 0; height: 58px; left: 0; margin: auto; position: absolute; top: 0; right: 0; width: 58px;}
				#nav-extra-block-collapsed i {color: #ce0e2d !important; opacity: 0.7;}
				#nav-extra-block-collapsed:hover i {opacity: 1;}
			#nav-extra-block-collapsed p {margin: 4px 0 0; text-align: center !important;}
			#nav-extra-block-collapsed a:link, #nav-extra-block-collapsed a:visited	{color: #343434; text-decoration: none; padding: 6px 0 6px !important;}
			#nav-extra-block-collapsed a:active, #nav-extra-block-collapsed a:hover, #nav-extra-block-collapsed:hover p	{color: #ce0e2d !important; text-decoration: underline;}




	#sub-site-nav		{font-size: 120%; padding: 0; margin: 10px 0 20px; width: 100%; list-style: none; border-top: 1px solid #ccc; border-bottom: 6px double #ccc;}
	#sub-site-nav li 	{padding: 0 !important; padding: 0 !important; margin: 0 !important; list-style-type: none; border-bottom: 1px solid #d1d1d1;}
	#sub-site-nav li:last-child {border-bottom: 0;}
	#sub-site-nav ul	{padding: 0 !important; margin:0 !important;}
		
		#sub-site-nav ul li {margin: 0 !important; padding: 5px 0 4px 0 !important; background: #e7e7e7;}
			#sub-site-nav li a {margin: 5px 0 4px 20px;}
			#sub-site-nav ul li a {margin: 0 0 0 40px; font-size: 90%;}
			
		#sub-site-nav ul li:first-child {border-top: 1px solid #e7e7e7;}
		#sub-site-nav ul li:last-child {border-bottom: 0;}
	
	#sub-site-nav a:link, #sub-site-nav a:visited	{color: #343434; text-decoration: none; padding: 6px 0 6px !important; display: block; width: 100%; height: 100%;}
	#sub-site-nav a:active, #sub-site-nav a:hover	{color: #ce0e2d; text-decoration: underline;}
	#sub-site-nav .current {font-weight: bold;}
	
	
	
}
@media only screen and (max-width: 399px) {

		
	#left-nav-on {}
		.left-nav-on #left-nav {display: none;}
		.left-nav-on #mid-fixer {width: 100%;}
		.left-nav-on #mid-wrap-full {position: relative; min-height: 400px; margin: 0 1%;}

		.crumbs {display: none;}

		#sub-site-header {max-width: 975px; margin: 0 auto;}
		#left-nav-button {width: 60px; vertical-align: middle;}
			#left-nav-button a {color: #ce0e2d;}
			#left-nav-button a:hover, #left-nav-button a:focus {color: #ccc;}
			#left-nav-button a:hover i:last-child, #left-nav-button a:focus i:last-child {color: #343434;}
		
		#left-nav-arrow {width: 27px; vertical-align: middle; color: #999;}
		#sub-site-heading {margin: 5px 0 5px;}
	
	#left-nav-box {}
	#left-nav {display: none;}
	#nav-topper {display: none;}


	/* Left Nav extras */
	#left-nav-box {position: relative; top: 5px; left: 0; margin: 0 0 20px;}
		.sub-site-nav-oi {margin: 15px 0; padding: 0 0 20px 20px; line-height: 24px; border-bottom: 6px double #ccc;}
		#nav-opt {margin: 20px 0; padding: 0 0 20px 20px; border-bottom: 6px double #ccc;}
		#nav-extra-block {display: none;}

			
	/* Left Nav extras - mobile alts */		
	#nav-collapsed-elements {text-align: center; margin: 20px 0;} /* write nave extras to page body for small screens */
		.crumbs-extra-collapsed {margin: 20px 0;}
		#nav-extra-block-collapsed {margin: 20px 0;}
		#nav-extra-block-collapsed div {position: relative;}
		#nav-extra-block-collapsed div div {bottom: 0; height: 58px; left: 0; margin: auto; position: absolute; top: 0; right: 0; width: 58px;}
				#nav-extra-block-collapsed i {color: #ce0e2d !important; opacity: 0.7;}
				#nav-extra-block-collapsed:hover i {opacity: 1;}
			#nav-extra-block-collapsed p {margin: 4px 0 0; text-align: center !important;}
			#nav-extra-block-collapsed a:link, #nav-extra-block-collapsed a:visited	{color: #343434; text-decoration: none; padding: 6px 0 6px !important; display: block; width: 100%; height: 100%;}
			#nav-extra-block-collapsed a:active, #nav-extra-block-collapsed a:hover, #nav-extra-block-collapsed:hover p	{color: #ce0e2d !important; text-decoration: underline;}	
	
	#sub-site-nav		{font-size: 120%; padding: 0; margin: 10px 0 20px; width: 100%; list-style: none; border-top: 1px solid #ccc; border-bottom: 6px double #ccc;}
	#sub-site-nav li 	{padding: 0 !important; padding: 0 !important; margin: 0 !important; list-style-type: none; border-bottom: 1px solid #d1d1d1;}
	#sub-site-nav li:last-child {border-bottom: 0;}
	#sub-site-nav ul	{padding: 0 !important; margin:0 !important;}
		
		#sub-site-nav ul li {margin: 0 !important; padding: 5px 0 4px 0 !important; background: #e7e7e7;}
			#sub-site-nav li a {margin: 5px 0 4px 20px;}
			#sub-site-nav ul li a {margin: 0 0 0 40px; font-size: 90%;}
			
		#sub-site-nav ul li:first-child {border-top: 1px solid #e7e7e7;}
		#sub-site-nav ul li:last-child {border-bottom: 0;}
	
	#sub-site-nav a:link, #sub-site-nav a:visited	{color: #343434; text-decoration: none; padding: 6px 0 6px !important; display: block; width: 100%; height: 100%;}
	#sub-site-nav a:active, #sub-site-nav a:hover	{color: #ce0e2d; text-decoration: underline;}
	#sub-site-nav .current {font-weight: bold;}
	
}



/* === ********************* */
/* === MEDIA QUERIES - PRINT */

@media print {


	#left-nav-box {display: none;}
	#left-nav {display: none;}
	#nav-topper {display: none;}
	.crumbs {display: none;}

	/* Left Nav extras - mobile alts */		
	#nav-collapsed-elements {text-align: center; margin: 20px 0;} /* write nave extras to page body for small screens */
		.crumbs-extra-collapsed {margin: 20px 0;}
		#nav-extra-block-collapsed {margin: 20px 0;}
		#nav-extra-block-collapsed div {position: relative;}
		#nav-extra-block-collapsed div div {bottom: 0; height: 58px; left: 0; margin: auto; position: absolute; top: 0; right: 0; width: 58px;}
			#nav-extra-block-collapsed i {color: #ce0e2d !important; opacity: 0.7;}
			#nav-extra-block-collapsed:hover i {opacity: 1;}
			#nav-extra-block-collapsed p {margin: 4px 0 0; color: #ce0e2d;}
			#nav-extra-block-collapsed p a {color: #ce0e2d !important;}




}


